{
	Init[ (s)
	{
		SetName(4067);
		SetShortName(4067);
		SetItemDescription(2261);
		SetArmorValue(55);
		SetArmorType(2);
		SetCost(20000);
		SetMarketValue(1000);
		//+5 Agility, +5 Strength, +25 Health
	} ]
}